@charset "utf-8";
/* CSS Document */

/*----------------------*//*background: #abaeb1  #F7E4c7 repeat-x url('../images/home/verticalFade.gif') left top; */
body {/*background-color:#FFF3de;*/ margin:0px 0px 20px 0px; padding:0px;  font-size:1em; background: #abaeb1 repeat-x scroll url('../images/verticalFade.gif') left top;}
img {border:0px;}
.menu li{ float:left;list-style-type:none;  }
/*----------------------*/
.wral { width:800px;  margin:0px auto 0px auto; padding:0px; }
.jumps { visibility:hidden; display:none; }
/*--------------------------*/
.top {margin:0px; padding:0px;}
/*----*/
.head { margin:0px; padding:0px; width:800px;  }
.headTop {width:800px; height:58px; background:#032F4A none top left no-repeat;}
.headMiddle {width:800px; height:134px; background-color:#0f4362; /*background-color:#F0CCA8;*/ text-align:center;}
/*-*/.bureauHead {height:70px;   }
.headBottom {width:800px; height:38px; background:url(../images/headerBlueBar.jpg) top left no-repeat;  }
/*-------*/
.homebutton {margin:11px 0px 0px 10px; padding:0px 0px 0px 0px;width:430px; float:left;}
.hNav { height:50px; width:280px; margin: 0px 0px 0px 0px; padding:3px; float:right; }
.site {   margin:22px 0px 0px 10px; padding:0px; }
.site li {color:#ccc; padding:0px 15px 0px 5px; margin:0px 5px 0px 5px; font-family: Arial, Helvetica, sans-serif; 
font-size:10px; text-transform:uppercase; border-right:1px solid gray;}
.site li a {text-decoration:none; color:#ccc;}
.site li:hover { background-image:url(../images/repeaterNavOver.gif) repeat-y;  }
.site li a:visited {text-decoration:none;color:#ccc;}
.site .home {font-weight:normal:}
.site .end {border-right:0px;}
/*------*/
.srchbox { width:250px; padding:0px; margin:3px 10px 0px 0px; float:right;}
.textbox1 { width:180px; height:15px; margin:7px 0px 0px 0px; padding:0px; float:left;}
.goButton1 { margin:3px 0px 0px 5px; float:left; width:50px;}
/*----*/
.divisionName {  margin:0px 0px 0px 10px; padding:10px 0px 0px 0px;}
.divisionSubtitle { text-align:center; margin:0px; padding:0px; color:#333333; padding:0px; font-size:100%;}
/*---------------------*/
.middle { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-right:1px solid #CECE9A; border-left:1px solid #CECE9A;	
background: #FFFFFF repeat-y top left url(/TemplateResources/images/navBar/menuRepeater.gif); }
/*------*/
.vNav { width:205px;float:left; padding-bottom:20px;}

/*------*/
.pagecontentCap {/**/ height:6px; background:#FFFFFF url(../images/navBar/blueCap.gif) repeat-x; } 
.pagecontentCap img { }
.pagecontent { padding:0px; margin:0px 0px 0px 0px; float:left; background-color:#FFFFFF; }
.pagecontent .cols {  width:560px; clear:both; margin:3px 0px 3px 10px;   }
.pagecontent .colL3 {min-height:0px; /*border-right:1px solid #dedede;*/ width:31%; float:left; padding:4px; }
.pagecontent .colM3 {min-height:0px;/*border-right:1px solid #dedede;*/ width:31%; float:left; padding:4px; }
.pagecontent .colR3 {min-height:0px; width:31%; float:left; padding:4px;}
.pagecontent .colL2 {min-height:0px; /*border-right:1px solid #dedede;*/  width:48%;float:left;padding:4px; }
.pagecontent .colR2 {min-height:0px; width:48%; float:left; padding:4px;}
.pagecontent .colF1 {min-height:0px; padding:4px; }
/*-----

/*----------------------*/
.bottom { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; } 
.foot { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

/*--------------spanish trans?----------------------*/
.mp_backlinks {margin-top: -15px; text-align: left; font-size: .7em; color: #ddd; }
/*------breadcrumb styling------  */
.breaded {width: 500px; margin:5px 0px 10px 10px ; font-size:60%;text-transform:uppercase;  color: #032F4A;  font-family:Arial, Helvetica, sans-serif;}
.breaded a {color: #072F63; text-decoration:none;  }
.breaded img {margin:2px 5px 0px 0px; width:14px; height:8px; }
/*----*/
.clearBoth {clear:both;}

